export const activity = [
  {
    date: "2021-09-06T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-09-07T09:00:00.000Z",
    xp: 410,
  },
  {
    date: "2021-09-08T09:00:00.000Z",
    xp: 900,
  },
  {
    date: "2021-09-09T09:00:00.000Z",
    xp: 444,
  },
  {
    date: "2021-09-10T09:00:00.000Z",
    xp: 300,
  },
  {
    date: "2021-09-11T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-09-12T09:00:00.000Z",
    xp: 400,
  },
  {
    date: "2021-09-13T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-09-14T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-09-15T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-09-16T09:00:00.000Z",
    xp: 608,
  },
  {
    date: "2021-09-17T09:00:00.000Z",
    xp: 4914,
  },
  {
    date: "2021-09-18T09:00:00.000Z",
    xp: 2630,
  },
  {
    date: "2021-09-19T09:00:00.000Z",
    xp: 750,
  },
  {
    date: "2021-09-20T09:00:00.000Z",
    xp: 600,
  },
  {
    date: "2021-09-21T09:00:00.000Z",
    xp: 448,
  },
  {
    date: "2021-09-22T09:00:00.000Z",
    xp: 800,
  },
  {
    date: "2021-09-23T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-09-24T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-09-25T09:00:00.000Z",
    xp: 350,
  },
  {
    date: "2021-09-26T09:00:00.000Z",
    xp: 350,
  },
  {
    date: "2021-09-27T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-09-28T09:00:00.000Z",
    xp: 600,
  },
  {
    date: "2021-09-29T09:00:00.000Z",
    xp: 550,
  },
  {
    date: "2021-09-30T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-10-01T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-10-02T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-10-03T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-10-04T09:00:00.000Z",
    xp: 500,
  },
  {
    date: "2021-10-05T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-10-06T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-10-07T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-10-08T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-10-09T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-10-10T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-10-11T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-10-12T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-10-13T09:00:00.000Z",
    xp: 100,
  },
  {
    date: "2021-10-14T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-10-15T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-10-16T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-10-17T09:00:00.000Z",
    xp: 1500,
  },
  {
    date: "2021-10-18T09:00:00.000Z",
    xp: 700,
  },
  {
    date: "2021-10-19T09:00:00.000Z",
    xp: 600,
  },
  {
    date: "2021-10-20T09:00:00.000Z",
    xp: 2100,
  },
  {
    date: "2021-10-21T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-10-22T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-10-23T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-10-24T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-10-25T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-10-26T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-10-27T09:00:00.000Z",
    xp: 1500,
  },
  {
    date: "2021-10-28T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-10-29T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-10-30T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-10-31T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-11-01T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-11-02T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-11-03T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-11-04T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-11-05T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-11-06T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-11-07T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-11-08T09:00:00.000Z",
    xp: 2150,
  },
  {
    date: "2021-11-09T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-11-10T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-11-11T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-11-12T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-11-13T09:00:00.000Z",
    xp: 700,
  },
  {
    date: "2021-11-14T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-11-15T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-11-16T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-11-17T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-11-18T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-11-19T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-11-20T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-11-21T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-11-22T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-11-23T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-11-24T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-11-25T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-11-26T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-11-27T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-11-28T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-11-29T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-11-30T09:00:00.000Z",
    xp: 0,
  },
  {
    date: "2021-12-01T09:00:00.000Z",
    xp: 0,
  },
];
